/*#include "stat.h"
#include "ui_stat.h"

stat::stat(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::stat)
{ ui->setupUi(this);
    QPieSeries * series = new QPieSeries() ;
 int on= 0 ;
 int off = 0 ;
    QSqlQuery query;
               query.prepare("select * from parking ");
               query.exec();
               while(query.next())
               {
                   if  ((query.value(2).toInt()) ==1 ) { on++ ; }
                   if  ((query.value(2).toInt()) ==0 ) { off++ ; }

               }
               series->append("Parking Disponible",on);

               series->append("Parking Occupé",off);
               series->setLabelsVisible();


      QChart *chart = new QChart();
      chart->addSeries(series);
      chart->setTitle("Disponibilité Des Parking");
      QChartView *chartView = new QChartView(chart);
      chartView->setRenderHint(QPainter::Antialiasing);
      ui->horizontalLayout->addWidget(chartView);
}

stat::~stat()
{
    delete ui;
}
*/
